# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = protozero-docs
pkgbase = protozero
xdata = pkgtype=split
pkgver = 1.8.0-1.0
pkgdesc = Minimalist protocol buffer decoder and encoder in C++ (documentation)
url = https://github.com/mapbox/protozero
builddate = 1739003938
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3940236
arch = any
license = custom
makedepend = clang
makedepend = cmake
makedepend = cppcheck
makedepend = protobuf
makedepend = doxygen
makedepend = graphviz
